tvm.relay.expr
--------------

.. automodule:: tvm.relay.expr

.. autofunction:: tvm.relay.expr.var

.. autofunction:: tvm.relay.expr.const

.. autofunction:: tvm.relay.expr.bind

.. autoclass:: tvm.relay.expr.Expr
    :members:

.. autoclass:: tvm.relay.expr.Constant
    :members:

.. autoclass:: tvm.relay.expr.Tuple
    :members:

.. autoclass:: tvm.relay.expr.Var
    :members:

.. autoclass:: tvm.relay.expr.GlobalVar
    :members:

.. autoclass:: tvm.relay.expr.Function
    :members:

.. autoclass:: tvm.relay.expr.Call
    :members:

.. autoclass:: tvm.relay.expr.Let
    :members:

.. autoclass:: tvm.relay.expr.If
    :members:

.. autoclass:: tvm.relay.expr.TupleGetItem
    :members:

.. autoclass:: tvm.relay.expr.RefCreate
    :members:

.. autoclass:: tvm.relay.expr.RefRead
    :members:

.. autoclass:: tvm.relay.expr.RefWrite
    :members:

.. autoclass:: tvm.relay.expr.TupleGetItem
    :members:

.. autoclass:: tvm.relay.expr.TempExpr
    :members:

.. autoclass:: tvm.relay.expr.TupleWrapper
    :members:

